.icon-circle {
    height: 2.5rem;
    width: 2.5rem;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.topbar-divider {
    width:0;
    border-right:1px solid #e3e6f0;
    height:2.375rem;
    margin:auto 1rem
}
.badge-notification {
    position: absolute;
    font-size: .6rem;
    margin-top: -.1rem;
    margin-left: -.5rem;
    padding: .2em .45em;
}
.dropdown-header {
    background-color: #121489;
    border: 1px solid #4e73df;
    padding-top: .75rem;
    padding-bottom: .75rem;
    color: #fff;
    text-transform: uppercase !important;
}
.dropdown-item {
    color: #3a3b45;
    border-left: 1px solid #e3e6f0;
    border-right: 1px solid #e3e6f0;
    border-bottom: 1px solid #e3e6f0;
}
#scroll-to-top {
    position: fixed;
    right: 1rem;
    bottom: 1rem;
    display: none;
    width: 2.75rem;
    height: 2.75rem;
    text-align: center;
    color: #fff;
    background: rgba(90,92,105,.5);
    line-height: 46px
}
#scroll-to-top:focus,
#scroll-to-top:hover {
    color: #fff
}
#scroll-to-top:hover {
    background: #5a5c69
}
#scroll-to-top i {
    font-weight: 800
}
.img-lock {
    width: auto;
    height: 120px;
}